# mysqlpp::CompressOption Class Reference

Enable data compression on the connection. More...

`#include <options.h>`

Inheritance diagram for mysqlpp::CompressOption:

[legend]
Collaboration diagram for mysqlpp::CompressOption:

[legend]
List of all members.

## Detailed Description

Enable data compression on the connection.

The documentation for this class was generated from the following file:

- options.h